<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="~ util"
	ProjectGUID="{7DD1ECED-5CE2-4A47-8C70-E6ED4130C840}"
	RootNamespace="~ util"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="4"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="$(SC_INCLUDE)"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB;_WIN32_WINNT=0x0501;_CRT_SECURE_NO_DEPRECATE"
				GeneratePreprocessedFile="0"
				MinimalRebuild="true"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				SmallerTypeCheck="true"
				RuntimeLibrary="3"
				BufferSecurityCheck="true"
				EnableFunctionLevelLinking="true"
				DisableLanguageExtensions="false"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				BrowseInformationFile=""
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/util.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="4"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="0"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Oy-"
				Optimization="1"
				AdditionalIncludeDirectories="$(SC_INCLUDE)"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;_WIN32_WINNT=0x0501;_CRT_SECURE_NO_DEPRECATE"
				ExceptionHandling="2"
				SmallerTypeCheck="false"
				RuntimeLibrary="2"
				DisableLanguageExtensions="false"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				ShowIncludes="false"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalOptions="/LTCG&#x0D;&#x0A;"
				OutputFile="$(OutDir)/util.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\apr.cpp"
				>
			</File>
			<File
				RelativePath=".\apr.h"
				>
			</File>
			<File
				RelativePath=".\AprError.cpp"
				>
			</File>
			<File
				RelativePath=".\AprError.h"
				>
			</File>
			<File
				RelativePath=".\AprException.cpp"
				>
			</File>
			<File
				RelativePath=".\AprException.h"
				>
			</File>
			<File
				RelativePath=".\Char.h"
				>
			</File>
			<File
				RelativePath=".\CommandArgs.cpp"
				>
			</File>
			<File
				RelativePath=".\CommandArgs.h"
				>
			</File>
			<File
				RelativePath=".\Compare.cpp"
				>
			</File>
			<File
				RelativePath=".\Compare.h"
				>
			</File>
			<File
				RelativePath=".\Condition.cpp"
				>
			</File>
			<File
				RelativePath=".\Condition.h"
				>
			</File>
			<File
				RelativePath=".\Error.cpp"
				>
			</File>
			<File
				RelativePath=".\Error.h"
				>
			</File>
			<File
				RelativePath=".\ErrorCodes.cpp"
				>
			</File>
			<File
				RelativePath=".\ErrorCodes.h"
				>
			</File>
			<File
				RelativePath=".\ErrorImpl.cpp"
				>
			</File>
			<File
				RelativePath=".\ErrorImpl.h"
				>
			</File>
			<File
				RelativePath=".\Exception.h"
				>
			</File>
			<File
				RelativePath=".\ExceptionHandler.h"
				>
			</File>
			<File
				RelativePath=".\ExceptionStack.h"
				>
			</File>
			<File
				RelativePath=".\File.cpp"
				>
			</File>
			<File
				RelativePath=".\File.h"
				>
			</File>
			<File
				RelativePath=".\FileData.cpp"
				>
			</File>
			<File
				RelativePath=".\FileData.h"
				>
			</File>
			<File
				RelativePath=".\Guard.h"
				>
			</File>
			<File
				RelativePath=".\iconvstream.h"
				>
			</File>
			<File
				RelativePath=".\Id.cpp"
				>
			</File>
			<File
				RelativePath=".\Id.h"
				>
			</File>
			<File
				RelativePath=".\max.h"
				>
			</File>
			<File
				RelativePath=".\Memory.h"
				>
			</File>
			<File
				RelativePath=".\Mutex.cpp"
				>
			</File>
			<File
				RelativePath=".\Mutex.h"
				>
			</File>
			<File
				RelativePath=".\Stackframe.cpp"
				>
			</File>
			<File
				RelativePath=".\Stackframe.h"
				>
			</File>
			<File
				RelativePath=".\String.cpp"
				>
			</File>
			<File
				RelativePath=".\String.h"
				>
			</File>
			<File
				RelativePath=".\types.h"
				>
			</File>
			<File
				RelativePath=".\utf.cpp"
				>
			</File>
			<File
				RelativePath=".\utf.h"
				>
			</File>
			<File
				RelativePath=".\utf8.cpp"
				>
			</File>
			<File
				RelativePath=".\utf8.h"
				>
			</File>
			<File
				RelativePath=".\uuid.cpp"
				>
			</File>
			<File
				RelativePath=".\uuid.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
